<form class="section" [formGroup]="vpsReferralsFormGroup">
  <div fxLayout="column" flex class="vps-referrals-inner-client-banner" style="margin-top: 10px">
    <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="start" class="inner-banner-row">
      <span fxLayout="row">
        <span>
          <b>VPS Client # :</b>
          &nbsp;
          {{ vpsClientData ? vpsClientData.vpsClientId : '' }}
        </span>
        <span>
          <b>Name :</b>
          &nbsp;
          {{ vpsClientData ? (vpsClientData.lastName + ', ' + vpsClientData.firstName | uppercase) : '' }}
        </span>
        <span>
          <b>Social Security # :</b>
          &nbsp;
          {{ vpsClientData ? (vpsClientData.ssn | mask: '000-00-0000') : '' }}
        </span>
        <span>
          <b>Date of Birth :</b>
          &nbsp;
          {{ vpsClientData ? vpsClientData.dob : '' }}
        </span>
        <span>
          <b>Gender :</b>
          &nbsp;
          {{ vpsClientData ? vpsClientData.genderTypeDescription : '' }}
        </span>
        <span>
          <b>CIN :</b>
          &nbsp;
          {{ vpsClientData ? vpsClientData.cin : '' }}
        </span>
      </span>
    </div>
  </div>
  <br>
  <p>
    vps-referrals works!
  </p>
</form>